@charset "UTF-8";

ul.gove-common-list {
  display: flex;
  border: 1px solid #0068b7;
  margin-bottom: 8rem;
}

ul.gove-common-list li + li {
  border-left: 1px solid #0068b7;
}

ul.gove-common-list li {
  width: calc(100% / 3);
}

ul.gove-common-list li a {
  position: relative;
  z-index: 0;
  font-size: 1.6rem;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  color: #0068b7;
  background-color: #fff;
  transition: background-color 0.12s, color 0.12s;
}

ul.gove-common-list li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.5rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition: border-top 0.12s, border-right 0.12s, transform 0.12s;
}

ul.gove-common-list li a.hover,
ul.gove-common-list li a.active {
  color: #fff;
  background-color: #0068b7;
}

ul.gove-common-list li a.hover::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
ul.gove-common-list li a.active::before {
  top: calc(50% - 0.1rem);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(135deg);
}

.accordion-content {
  display: none;
  margin: 4rem 0 6rem;
}

.accordion-list {
  margin-bottom: 12rem;
}

.accordion-list li:first-child {
  border-top: 1px solid #e9ecee;
}

.accordion-list li {
  border-bottom: 1px solid #e9ecee;
}
.js-accordion-trigger {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  font-size: 2.1rem;
  font-weight: bold;
  padding: 1.5rem 7rem 1.5rem 3rem;
  min-height: 8rem;
  position: relative;
  z-index: 0;
  line-height: 1.4;
}

.js-accordion-trigger::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}

.js-accordion-trigger::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
  transform: rotate(-90deg);
}
.js-accordion-trigger.is-close::after {
  transform: rotate(-90deg);
}
.js-accordion-trigger.is-active,
.js-accordion-trigger.hover {
  background-color: #f2f6f8;
}
.js-accordion-trigger.is-active::after {
  transform: rotate(0);
}

/***********************************************/

.accordion-table-area {
  overflow-y: hidden !important;
}

.accordion-table {
  width: 100%;
  table-layout: fixed;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
}

.accordion-table th,
.accordion-table td {
  /* min-width: 18rem; */
  /* width: 18rem; */
  font-size: 1.6rem;
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  padding: 1rem;
  height: 4.5rem;
}
.accordion-table th:first-child {
  /* width: 48%; */
  width: 44%;
  /* max-width: 66rem;
  width: 100%; */
}

/* .accordion-table th:first-child,
.accordion-table td:first-child {
  min-width: 18rem;
  width: auto;
} */

.accordion-table th {
  background-color: #d0d5da;
  text-align: center;
  font-weight: bold;
}
.accordion-table th span {
display: block;
font-size: 1.2rem;
}

.accordion-table td:nth-last-child(-n + 4) {
  text-align: right;
}

/* .accordion-table td.gender {
  min-width: 15rem;
  width: 15rem;
} */

.accordion-table td span {
  display: inline-block;
  margin-left: 1.5rem;
}
ul.accordion-notes {
  margin-top: 2rem;
}
ul.accordion-notes li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.4rem;
  border: none !important;
  margin-bottom: 0.5rem;
  line-height: 1.5;
}
ul.accordion-notes li:last-child {
  margin-bottom: 0;
}
ul.accordion-notes li::before {
  content: attr(data-text) "";
  margin-right: 1rem;
}
